Python API
==========

.. Summary

.. currentmodule:: isaacsim.asset.gen.omap

.. autosummary::
    :nosignatures:

    ~bindings._omap.Generator

|

.. API

.. autoclass:: isaacsim.asset.gen.omap.bindings._omap.Generator
    :members:
    :undoc-members:
    :inherited-members:
    :show-inheritance:
    :special-members: __init__
